/*a {
    background-color: rgb(161, 237, 249);
    color: rgb(66, 53, 59);
    font-size: 30px;
}

a.active{
    background-color: rgb(244, 194, 194);
}*/

*{
    font-family:Georgia, 'Times New Roman', Times, serif
        
    }
    
    ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        background-color:   rgb(78, 146, 124);
    
      }
      
      li {
        float: left;
      }
      
      li a {
        display: block;
        color: rgb(255, 255, 255);
        text-align: center;
        padding: 14px 16px;
        text-decoration: none;
        font-weight: bolder;
        
      }
      
      /* Change the link color to #111 (black) on hover */
      li a:hover {
        background-color:  rgb(11, 92, 67);
      }
    
       #root{
       background-color: rgb(231, 248, 249);
       color: rgb(60, 110, 94);
      }
    
     .img{
        width: 200px;
      }
    